SWFMovieClip_setNumberOfFrames(3)

NAME
SWFMovieClip_setNumberOfFrames - set the frame count of a movie

SYNOPSIS
#include <ming.h>

void SWFMovieClip_setNumberOfFrames
(
    SWFMovieClip clip,
    int totalFrames
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

int totalFrames
    Not Documented.

DESCRIPTION
This function sets the frame count for the movieclip. If the number of frames specified here exceeds the number of frame created when adding content to the movie, then blank frames will be added to the movieclip to pad it to the specified frame count.